/********************************/
/* forms                        */
/********************************/
.form-label ,
input.form-text ,
textarea.form-text {
    font-family: verdana, hevetica, arial, sans-serif;
    font-size: 0.85em;
}
.form-label {
    text-align: right;
}
input.form-text {
    width: 360px;
}
textarea.form-text {
    width: 360px;
    height: 6em;
}